.error {
  color: #900;
  background-color: #fee;
  border: 1px solid #f99;
  padding: 8px 12px;
  margin: 10px 0;
}

#root {
  display: flex;
  padding: 10px;
  border-radius: 20px;
  flex-wrap: wrap;
  justify-content: space-around;
}

@media (min-width: 1080px) {
  #root {
      flex-direction: row;
  }
}

.container {
  background-color: white;
  max-width: 250px;
  min-width: 40em;
  border-radius: 20px;
  padding: 20px;
  margin: 10px;
}

